# Command: SystemProperty

SystemProperty

Parameters:

property$ - system property information required (valid strings listed below)

Description:

SystemProperty () returns the location of a standard system folder, which can be different on every computer. Note that it's not a good idea to play around in a user's Windows or System folder! Valid parameters are: "tempdir" - Temp folder "systemdir" - System folder "windowsdir" - Windows folder "appdir" - Program Files folder

Example:

Print "System folder location: " + SystemProperty ("systemdir") Print "Windows folder location: " + SystemProperty ("windowsdir") Print "Temp folder: " + SystemProperty ("tempdir") Print "Program was run from " + SystemProperty ("appdir")